body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	color: #000000;
}

.hauteur_champs {
height: 24px;

}

input, textarea, select, button {
	color:#000000;
	background: #edeaed;
	border: 1px solid #341E38;
		  
}

input:focus, textarea:focus, label:focus, select:focus, button:focus {
color:#000000;
background: #edeaed;
border: 1px solid #341E38;}

.acces_legende {
margin-left: auto;
margin-right: auto;
width: 57%;
background-color: #edeaed;
border: 1px solid #cccccc;
padding: 0.5em;
}



.repetition_bg {
	
	background-repeat: repeat-y;
}
